.mt-8.text-center.text-base.text-gray-600 {
  display: none;
}
.transition-opacity.w-full.h-full.opacity-100.animate-zoom-fade.bg-gray-300.object-cover.transition{
  height: 257px;
}
 .shadow-\[rgba\(221\2c 244\2c 76\2c 1\)\] {
  --tw-shadow-color:#3a3e22;
  --tw-shadow:var(--tw-shadow-colored)
}

.content_container.\!py-0 {
  max-width: 100%
}
 
 
 
 
 
 
 
 
 
 
 
 

